uuid: 343c7d06-6c50-4e5a-952b-e5ef8fcf9cb9
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_title
    - media.type.video
id: media.video.field_title
field_name: field_title
entity_type: media
bundle: video
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
